#runMap {
	width:100%;	
}

#pause, #done {
	width:80px;
	float:right;
	margin:15px;
	clear:both;
		
}

#pause {
	border:none;
}

#done {
	margin-top:0px;	
}

#curRunStats {
	font-size:12pt;
	font-weight:normal;
	padding:10px;
}

#saveForLater {
	height:100px;	
}

#runPaused, #doneRunning, #readyGo, #saveForLater{
	text-align:center;
}

#waQuick .ball {
	position: absolute;
	top: 40px;
	left: 40px;
	display:none;	
}

.changingBox {
	text-align:center;
	width:60px;
	height:20px;
	border:solid black 2px;
}

#pace {
	margin-left:15px;
}

#distance {
	margin-left:46px;
}
#time{
	margin-left:29px;
}

.statTitle {
	padding-right:40px;
}
#pauseDone {
	border:none;
	background:none;
	float:right;	
}